select t1.fprovince,
       t1.fcity,
       t1.fcounty,
       replace(t1.fname,'?','') as fname,
       t1.fphonenumber,
       case when t1.fchannel='1' then 'ΞΆΠΕΊΓΣΡ'when t1.fchannel='2' then'ΞΆΠΕΘΊΑΔ'when t1.fchannel='3' then 'ΕσΣΡΘ¦' else t1.fchannel end as fchannel,
       t1.createdate,
       t1.changedate,
       t1.fvisitors
from tarchives_ad_shareform t1
where t1.siteid = $siteid$
  and t1.tarchives_adid = $tarchives_adid$
  and t1.tenterprise_userid = $tenterprise_userid$